Cube(1)

NAME
Cube - demo to display a pretty (silly) rotating cube

SYNTAX
Cube

DESCRIPTION
Cube displays a rotating cube in a Trestle window. In addition to the various widgets in the control panel, you can click on the spinning cube with any mouse button to stop and re-start it. This demo is the solution to a fairly common homework assignment in a computer graphics course. Indeed, I used this demo to debug an assignment in Stanford's cs248 in the Fall '91 quarter. The assignment and the notes on the solution are in the cube package.

AUTHOR OF OBJECT
Marc H. Brown, with some help from Mark S. Manasse on the VBT double-buffering.

AUTHOR OF DOCUMENTATION
Marc H. Brown